address,
blockquote,
body, dd, div,
dl, dt,
fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, iframe,
noframes,
object, ol, p,
ul, applet,
center, dir,
hr, menu, pre {
	color:#323a2f;
	display:block; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.2;
	text-align:left;
}
body {
	background-color:#ffffff;
	color:#323a2f;
	margin:0px 0px 0px 0px;
	padding:0;
}
#wWrapper {
  margin:0px;
	padding:0;
	width:195px;
}
#wWrapperBrief {
  margin:0px;
	padding:0;
	width:170px;
}
#wImage{
float:left;
width:68px;
}
#wTemp{
float:left;
padding-top:7px;
width:100px;
}
#wDetails{
  margin:0px;
	padding:0px;
}
#wDetails p{
  font-size:11px;
  margin:8px 0 0 0;
	padding:0px;
}
p.source {
color:#777777;
font-size:9px;
font-weight:200;
margin:0;
padding:0px;
text-align:right;
width:160px;
}

.clearfloat0 {
	clear:both;
	height:0px;
	font-size:1px;
	line-height:0px;
}
table { 
	font-size:11px;
  margin: 10px 0 20px 15px;
	width:185px;
}
table tr { 
	vertical-align:top;
}
table tr.odd {
	background-color:#fbfcfd;
}
table tr.odd td {
	border-bottom:1px solid #e8eaec;
	border-top:1px solid #e8eaec;
}
table td { 
	border-bottom:1px solid #ffffff;
	border-top:1px solid #ffffff;
	margin:0;
	padding:2px 6px 2px 6px;
}
table tr.odd td.tdLeft {
	border-left:1px solid #e8eaec;
	width:40%;
}
table tr.odd td.tdRight {
	border-right:1px solid #e8eaec;
	width:60%;
}
table thead tr th {
	background-color:#e9f3fc;
	background-image:url(/img/table-head-bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border-bottom:1px solid #ffffff;
	border-top:1px solid #e2ecf6;
	font-weight:400;
	margin:0;
	padding:2px 6px 2px 6px;
	text-align:left;
	vertical-align:top;
}